### Method

# WebKit2WebExtension DOMHTMLInputElement get_form

deprecated: 2.22

#### Declaration [src]

    WebKitDOMHTMLFormElement*
    webkit_dom_html_input_element_get_form (
      WebKitDOMHTMLInputElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLInputElement:form`

#### Return value

Type: `WebKitDOMHTMLFormElement`

A `WebKitDOMHTMLFormElement`.

The data is owned by the instance.